MediaTek confirmă problemele de securitate!

| |

MediaTek a confirmat în mod oficial probleme de securitate pe care le au câteva dispozitive Android cu cipuri fabricate de companie. Oficialii MediaTek declară că sunt afectate aparatele care rulează Android 4.4 KitKat.

Problema a fost raportată pentru prima dată de Justin Case, în luna ianuarie 2016. Bug-ul permite unui eventual atacator să activeze accesul root pe un dispozitiv vulnerabil.

Un atacator cu drepturi depline în sistemul de operare poate face foarte multe lucruri, de la furtul de date sensibile cum ar fi parole și conturi bancare până la instalarea unui soft de spionaj.

Oficialii MediaTek spun că au analizat problema și că ar aceasta ar fi cauzată de o facilitate de-bug, oferită producătorilor de dispozitive cu Android. Din păcate, unii dintre aceștia „au uitat să dezactiveze” această funcție. MediaTek nu a menționat de la ce companii provin dispozitivele vulnerabile și nici cipurile afectate, probabil pentru a nu încuraja un val de atacuri.

Allview A5 Quad Plus

MediaTek confirmă problemele de securitate!, 10.0 out of 10 based on 1 rating

VN:F [1.9.22_1171]
Rating: 10.0/10 (1 vote cast)

Comentează prin Facebook

Raspunde cu un comentariu

Dacă apreciezi informația lecturată, poți să ne urmărești alertele prin Twitter pentru a fi la curent cu noutățile din lumea Android și ne poți susține pagina de Facebook pentru a răspândi mai ușor informațiile utile. Alătură-te celor informați, îți mulțumim!